schemaVersion: "1.0"
pattern:
  id: "449fd0f0de8d30fdcafe5dc5"
  className: "ch.nevis.admin.v4.plugin.nevisidm.patterns.NevisIDMProperty"
  name: "nevisIDM Custom Property counter additionalAddress"
  properties:
    propertyName: "additionalAddress"
    propertyScope: "UNIT_GLOBAL"
    clientExtId: "var://nevisidm-custom-property-client-external-id-counter"
    maxLength: "100"
    description: "additional address line"
    accessModify: "READ_WRITE"
    accessCreate: "READ_WRITE"
